#include <stdio.h>
int main (void)

{


int c;
int x=1;
double sum=0.0;
double y;
printf("enter how many  numers: ");
scanf("%d",&c);


while (x<=c){
printf("the number is  :");
scanf("%lf",&y);
sum=sum+y;	
x=x+1;
}
	
printf("the sum is %f",sum);
	
	
	
}
